/* noto-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/noto-sans-v42-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-v42-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/noto-sans-v42-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/noto-sans-v42-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
	font-family: 'Droid Serif';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url( ../fonts/droid-serif-400.woff2 ) format('woff2');
}

@font-face {
	font-family: 'Droid Serif';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url( ../fonts/droid-serif-400italic.woff2 ) format('woff2');
}

@font-face {
	font-family: 'Droid Serif';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url( ../fonts/droid-serif-700.woff2 ) format('woff2');
}

@font-face {
	font-family: 'Droid Serif';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url( ../fonts/droid-serif-700italic.woff2 ) format('woff2');
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url( ../fonts/montserrat-v24-latin-regular.woff2 ) format('woff2');
}

@font-face {
	font-family: 'Montserrat';
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url( ../fonts/montserrat-v24-latin-italic.woff2 ) format('woff2');
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url( ../fonts/montserrat-v24-latin-500.woff2 ) format('woff2');
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url( ../fonts/montserrat-v24-latin-600.woff2 ) format('woff2');
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url( ../fonts/montserrat-v24-latin-700.woff2 ) format('woff2');
}

@font-face {
	font-family: 'Montserrat';
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url( ../fonts/montserrat-v24-latin-700italic.woff2 ) format('woff2');
}